@font-face {
	font-family: 'AvenirNext-Medium';
	src: 
	url('../fonts/AvenirNext-Medium.eot?#iefix') format('embedded-opentype'),
	url('../fonts/AvenirNext-Medium.woff') format('woff'),
	url('../fonts/AvenirNext-Medium.ttf')  format('truetype'),
	url('../fonts/AvenirNext-Medium.svg#AvenirNext-Medium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'AvenirNext-Bold';
	src:
	url('../fonts/AvenirNext-Bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/AvenirNext-Bold.woff') format('woff'),
	url('../fonts/AvenirNext-Bold.ttf')  format('truetype'),
	url('../fonts/AvenirNext-Bold.svg#AvenirNext-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}

h1,h2,h3,h4,h5{
	padding: 0;
	margin: 0;
	line-height: 1;
}
h1{
	font-family: 'AvenirNext-Bold';
	font-size: 20px;
}
h2{
	font-family: 'AvenirNext-Medium';
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	margin-bottom: 10px;
	line-height: 1.4;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	@font-face {
		font-family: 'AvenirNext-Medium';
		src: 
		url('../fonts/AvenirNext-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AvenirNext-Medium.woff') format('woff'),
		url('../fonts/AvenirNext-Medium.ttf')  format('truetype'),
		url('../fonts/AvenirNext-Medium.svg#AvenirNext-Medium') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	@font-face {
		font-family: 'AvenirNext-Bold';
		src:
		url('../fonts/AvenirNext-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AvenirNext-Bold.woff') format('woff'),
		url('../fonts/AvenirNext-Bold.ttf')  format('truetype'),
		url('../fonts/AvenirNext-Bold.svg#AvenirNext-Bold') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	
	h1,h2,h3,h4,h5{
		padding: 0;
		margin: 0;
		line-height: 1;
	}
	h1{
		font-family: 'AvenirNext-Bold';
		font-size: 35px;
	}
	h2{
		font-family: 'AvenirNext-Medium';
		font-size: 14px;
		text-transform: uppercase;
		letter-spacing: 0.1em;
		margin-bottom: 20px;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}